[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.Precision

Precision of the BCD value

## Declaration

Source position: db.pas line 1213

`published property TParam.Precision : Integer read FPrecision write FPrecision default 0;`

## Description

Precision can be used to store the numerical precision for BCD values. It is currently unused.

## See also

TParam.NumericScale |  | Numeric scale
TParam.Size |  | Size of the parameter

Documentation generated on: Feb 26 2014